Bug-Database: https://github.com/cokelaer/colormap/issues
Bug-Submit: https://github.com/cokelaer/colormap/issues/new
Repository: https://github.com/cokelaer/colormap.git
Repository-Browse: https://github.com/cokelaer/colormap
